Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
sauce::internal::ImplicitBinding< Named< Injector, Unnamed > > Class Template Reference

The implicit Injector binding. More...

`#include <sauce/internal/implicit_bindings.h>`

Inheritance diagram for sauce::internal::ImplicitBinding< Named< Injector, Unnamed > >:

## Static Public Member Functions
static BindingPtr | get (Concrete const &, std::string const name)

## Detailed Description

### template<>
class sauce::internal::ImplicitBinding< Named< Injector, Unnamed > >

The implicit Injector binding.

The documentation for this class was generated from the following file:

- sauce/internal/implicit_bindings.h